A
vulnerability in the web management interface of the
Cisco RV110W Wireless-N VPN Firewall, the Cisco RV215W Wireless-N VPN
Router, and the Cisco CVR100W Wireless-N VPN Router
could allow an unauthenticated, remote attacker to gain administrative-level access to the web management interface of the affected device.

The vulnerability is due to improper handling of authentication requests by the web framework.

An attacker could exploit this vulnerability by intercepting, modifying and resubmitting an authentication request. Successful exploitation of this vulnerability could give an attacker administrative-level access to the web-based administration interface on the affected device.

Cisco has released free software updates that address this vulnerability.

There are currently no known workarounds that mitigate this vulnerability.
This advisory is available at the following link:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140305-rpd

Leave a Reply